sensors_tizen

The Tizen implementation of sensors.

Usage

This package is not an endorsed implementation of sensors. Therefore, you have to include sensors_tizen alongside sensors as dependencies in your pubspec.yaml file.

dependencies:
  sensors: ^2.0.0
  sensors_tizen: ^2.0.1

Then you can import sensors in your Dart code:

import 'package:sensors/sensors.dart';

For detailed usage, see https://github.com/flutter/plugins/tree/master/packages/sensors#usage.

Supported devices

This plugin is supported on these types of devices:

  • Galaxy Watch (running Tizen 4.0 or later)